{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473",
  "scrapedAt": "2025-12-17T09:07:51.984Z",
  "page": 473,
  "count": 10,
  "items": [
    {
      "date": "25 เม.ย. 2566",
      "no": "ปท 0023.6/ว7128",
      "title": "ข้อสังเกตการเสนอโครงการกำจัดขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น ที่มอบหมายให้เอกชนดำเนินการหรือร่วมดำเนินการกำจัดมูลฝอย (ประกาศมาแล้ว 966 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อสังเกตการให้เอกชนดำเนินการกำจัดมูลฝอย (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_322602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อสังเกตการให้เอกชนดำเนินการกำจัดมูลฝอย (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_322602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "24 เม.ย. 2566",
      "no": "ปท 0023.5/ว1074",
      "title": "การกำหนดแบบแจ้งผลการจัดซื้อจัดจ้างและแบบแจ้งเหตุผลเพิ่มเติม (ประกาศมาแล้ว 967 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-424145932.pdf&filepath=dispatch_upload/backend/core_dispatch_322532_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-424145932.pdf&filepath=dispatch_upload/backend/core_dispatch_322532_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "24 เม.ย. 2566",
      "no": "ปท 0023.3/ว1376",
      "title": "ยกเว้นจากการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ฉบับที่ 2) พ.ศ. 2566 ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2566 (ประกาศมาแล้ว 967 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยกเว้นจากการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_322521_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยกเว้นจากการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_322521_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "24 เม.ย. 2566",
      "no": "ปท 0023.2/ 1354",
      "title": "การรายงานตัวผู้สอบแข่งขันได้ ครั้งที่ 13 (ประกาศมาแล้ว 967 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-424095008.pdf&filepath=dispatch_upload/backend/core_dispatch_322481_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-424095008.pdf&filepath=dispatch_upload/backend/core_dispatch_322481_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "24 เม.ย. 2566",
      "no": "ปท 0023.3/ว7050",
      "title": "แจ้งประกาศกระทรวงศึกษาธิการ เรื่อง การบริหารจัดการโครงสร้างหลักสูตรสถานศึกษา 8 กลุ่มสาระการเรียนรู้ และ 1 รายวิชาพื้นฐานประวัติศาสตร์ ของสถานศึกษาขั้นพื้นฐานในราชกิจจานุเบกษา (ประกาศมาแล้ว 967 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งประกาศกระทรวงศึกษาธิการ เรื่อง การบริหารจัดการโครงสร้างหลักสูตรสถานศึกษา 8 กลุ่มสาระการเรียนรู้ และ 1 รายวิชาพื้นฐานประวัติศาสตร์ ของสถานศึกษาขั้นพื้นฐานในราชกิจจานุเบกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_322479_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งประกาศกระทรวงศึกษาธิการ เรื่อง การบริหารจัดการโครงสร้างหลักสูตรสถานศึกษา 8 กลุ่มสาระการเรียนรู้ และ 1 รายวิชาพื้นฐานประวัติศาสตร์ ของสถานศึกษาขั้นพื้นฐานในราชกิจจานุเบกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_322479_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "24 เม.ย. 2566",
      "no": "ปท 0023.3/ว1365",
      "title": "ขอความร่วมมือเตรียมความพร้อมรับเงินพระราชทานขวัญถุงกองทุนแม่ของแผ่นดิน ประจำปี 2566 (ประกาศมาแล้ว 967 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเตรียมความพร้อมรับเงินพระราชทานขวัญถุงกองทุนแม่ของแผ่นดิน ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322474_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเตรียมความพร้อมรับเงินพระราชทานขวัญถุงกองทุนแม่ของแผ่นดิน ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322474_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "21 เม.ย. 2566",
      "no": "ปท 0023.5/ 7025",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ อบต.บางโพธิ์เหนือ (ประกาศมาแล้ว 970 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุ อบต.บางโพธิ์เหนือ.pdf&filepath=dispatch_upload/backend/core_dispatch_322449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการคลัง การเงิน การบัญชีและการพัสดุ อบต.บางโพธิ์เหนือ.pdf&filepath=dispatch_upload/backend/core_dispatch_322449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "21 เม.ย. 2566",
      "no": "ปท 0023.5/ว6954",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) (ประกาศมาแล้ว 970 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-421142331.pdf&filepath=dispatch_upload/backend/core_dispatch_322414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-421142331.pdf&filepath=dispatch_upload/backend/core_dispatch_322414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "21 เม.ย. 2566",
      "no": "ปท 0023.3/ว1336",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการใช้งานระบบสารสนเทศทางการศึกษาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่นและสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2566 (ประกาศมาแล้ว 970 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการการใช้งานระบบสารสนเทศทางการศึกษาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่นและสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322408_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการการใช้งานระบบสารสนเทศทางการศึกษาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่นและสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322408_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    },
    {
      "date": "21 เม.ย. 2566",
      "no": "ปท 0023.5/ว6953",
      "title": "การโอนเงินภาษ๊มูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้อปท.งวดที่ 3/66 (ประกาศมาแล้ว 970 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6953 การโอนเงินภาษีมูค่าเพิ่มตามพระราชบัญ.pdf&filepath=dispatch_upload/backend/core_dispatch_322403_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6953 การโอนเงินภาษีมูค่าเพิ่มตามพระราชบัญ.pdf&filepath=dispatch_upload/backend/core_dispatch_322403_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 473,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/473"
    }
  ]
}